Subject: Re: bug#65464: Emacs 29.1 - VHDL mode missing updates…

From: Stefan Monnier <[email-masked]>
Date: Tue, 12 Sep 2023 10:08:06 -0400

>> We just need to make use of that info.
> Make use how?  In most cases the byte-code is compatible both backward
> and forward, so displaying a warning would be an annoyance that 99% of
> time is unjustified.

Actually, forward compatibility is often broken between major versions.

        Stefan